<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xmlns:sparkle="http://www.andymatuschak.org/xml-namespaces/sparkle"  xmlns:dc="http://purl.org/dc/elements/1.1/">
   <channel>
      <title>VLC's great Changelog</title>
      <link>http://you.com/app/appcast.xml</link>
      <description>Most recent changes with links to updates.</description>
      <language>en</language>
         <item>
            <title>Version 1.0.1 (2 bugs fixed; 3 new features)</title>
						<sparkle:releaseNotesLink>
							http://jones.videolan.org/~videolan/fpk/sparkle/rnotes.html
						</sparkle:releaseNotesLink>
            <pubDate>Wed, 07 Jul 2009 19:20:11 +0000</pubDate>
            <enclosure url="http://www.videolan.org/mirror-geo.php?file=vlc/1.0.1/macosx/vlc-1.0.1.dmg" sparkle:version="1.0.1" length="30067450" type="application/x-apple-diskimage" sparkle:dsaSignature="BAFJW4B6B1K1JyW30nbkBwainOzrN6EQuAh" />
         </item>

         <item>
            <title>Version 1.0.0 (8 bugs fixed; 2 new features)</title>
						<sparkle:releaseNotesLink>
							http://jones.videolan.org/~videolan/fpk/sparkle/rnotes.html
						</sparkle:releaseNotesLink>
            <pubDate>Wed, 28 Jul 2009 12:20:11 +0000</pubDate>
            <enclosure url="http://www.videolan.org/mirror-geo.php?file=vlc/1.0.0/macosx/vlc-1.0.0.dmg" sparkle:version="1.0.0" length="30368385" type="application/x-apple-diskimage" sparkle:dsaSignature="234818feCa1JyW30nbkBwainOzrN6EQuAh" />
         </item>
   </channel>
</rss>